import { getProjects } from '@/services/projects';
import { IProjectCardProps } from './project';
import ProjectsGrid from './ProjectGrid';

export default async function ProjectsGridView() {
  const projects: IProjectCardProps[] = await getProjects();

  return (
    <>
      <ProjectsGrid projects={projects} />
      {/* <Pagination {...pagination} onPageChange={fetchPage} /> */}
    </>
  );
}
